<?php
session_start();

if(isset($_SESSION['m4rseille'])){

    
    $ip              = $_SERVER["REMOTE_ADDR"];
    $chave           = "b4d10da0732fa25feb64100768b5604f";
        
		
    if ($_SESSION['m4rseille']['chave'] != md5($ip.$chave)) {
           "<META HTTP-EQUIV='REFRESH' CONTENT='XX; URL=index.php'>";
		   echo "<script type='text/javascript'> window.location='index.php' </script>";
     
    }    
     
} else {
	die("<META HTTP-EQUIV='REFRESH' CONTENT='XX; URL=index.php'>");
	echo "<script type='text/javascript'> window.location='index.php' </script>";
	} 
